# Используем базовый образ с MySQL
FROM mysql:latest

# Определение переменных окружения для MySQL
ENV MYSQL_ROOT_PASSWORD=Ax123456
ENV MYSQL_DATABASE=django_db
ENV MYSQL_USER=django_user
ENV MYSQL_PASSWORD=Ax123456

# Копирование sql-скрипта и настройка инициализации БД
COPY init.sql /docker-entrypoint-initdb.d/

# Определяем порт для доступа к MySQL
EXPOSE 3306
